Bug 386741 - Please update locale-list for romanian
Please update locale-list for romanian
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-language (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Pravin Satpute
QE Internationalization Bugs
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-16 08:32 EST by Alexandru Szasz
Modified: 2013-04-15 04:53 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-27 09:50:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ro_RO.UTF-8 utf8 LatArCyrHeb-16 Romanian will be replaced with ro_RO.UTF-8 utf8 Lat2-Terminus16 Romanian (774 bytes, patch)
2008-11-18 04:47 EST, Pravin Satpute
no flags Details | Diff
Locale List of one of the Tested system (7.30 KB, application/octet-stream)
2009-05-26 06:58 EDT, Satyabrata Maitra
no flags Details

  None (edit)
Description Alexandru Szasz 2007-11-16 08:32:41 EST
+++ This bug was initially created as a clone of Bug #386731 +++

+++ This bug was initially created as a clone of Bug #253892 +++

Description of problem:

There is no usable romanian keymap for the linux console. There is a ro_win one
that uses ISO-8859-2, although for romanian UTF8 is needed and set by default.

As said in bug #253892,

- in system-config-language, file locale-list

    ro_RO.UTF-8 utf8 LatArCyrHeb-16 Romanian should be replaced with ro_RO.UTF-8
utf8 Lat2-Terminus16 Romanian

in order to correctly display the romanian s and t characters with comma as well
as the s and t with cedilla.
Comment 1 Pravin Satpute 2008-11-18 04:47:51 EST
Created attachment 323871 [details]
ro_RO.UTF-8 utf8 LatArCyrHeb-16 Romanian will be replaced with ro_RO.UTF-8 utf8 Lat2-Terminus16 Romanian
Comment 2 Pravin Satpute 2009-04-21 00:41:55 EDT
built it
Comment 5 Satyabrata Maitra 2009-05-26 06:55:30 EDT
This bug is now fixed in the proposed version in corresponding errata.

ro_RO.UTF-8 utf8 LatArCyrHeb-16 Romanian has been replaced with ro_RO.UTF-8 utf8 Lat2-Terminus16 Romanian.

The locale list for the one of the tested system has been attached below.
Comment 6 Satyabrata Maitra 2009-05-26 06:58:12 EDT
Created attachment 345439 [details]
Locale List of one of the Tested system

tested with the version : system-config-language-1.1.18-3.el5.noarch
Comment 9 errata-xmlrpc 2009-05-27 09:50:44 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1074.html

Note You need to log in before you can comment on or make changes to this bug.